body {background-color: #152733;font-family: "Saira", sans-serif;font-optical-sizing: auto;font-weight:250;font-style: normal;font-variation-settings:"wdth" 100;}
a {text-decoration: none;transition: all 0.3s linear;}
.primbg {background-color: #152733;}
.primgreen {background-color: #7ad643;}
.primdarkbg {background-color: #12212b;}


.darkbottomborder {border-bottom:solid 1px #1e313d }

.logo {display: inline-block;padding: 8px 0px;}
.logo img{max-height: 62px;transition: all 0.3s linear;}


.navbox a {display: inline-block;margin:24px 0px 12px 40px;color:#fff;font-size: 13px;font-weight: 350;text-transform: uppercase;letter-spacing: 0.5px;}
.navbox a.lang {background-color: #356d15;margin: 0px;margin-left: 40px;padding:26px 10px 12px 10px;font-size: 12px;transition: all 0.3s linear;}
.navbox a:hover {color: #7ad643;font-weight: 450;}
.navbox a.lang:hover {border-radius:0px 0px 35px 35px;background-color: #7ad643;color: #fff;}

.stickynav {background-color: #1a303f;position: sticky;top:0px;box-shadow: 0 1px 5px 0px rgba(0, 0, 0, 0.4);}
.stickynav .logo {padding: 6px 0px;}
.stickynav .logo img{max-height: 46px;}
.stickynav .navbox a {margin:20px 0px 12px 40px;font-size: 12px;}
.stickynav .navbox a.lang {margin: 0px;margin-left: 25px;padding:22px 8px 6px 10px;}

/**Hero*/
.hero {box-sizing:border-box;overflow:hidden;background-color:#12212b;}
.hero .heroslide {display:block;height: 690px;padding-top: 275px;}
.hero .img-a {background: url(../images/hero/a.jpg) no-repeat center center;background-size: cover;}
.hero .img-b {background: url(../images/hero/b.jpg) no-repeat center center;background-size: cover;}
.hero .img-c {background: url(../images/hero/c.jpg) no-repeat center center;background-size: cover;}

.hero .heroslide h1 {color:#fff;font-size:28px;font-weight:400;}
.hero .heroslide h1 span {display: block;color:#7ad643;font-weight: 650;font-size:42px;}
.hero .heroslide p {color:#ccc;font-size:16px;font-weight:300;}

.textstyle h2{font-size: 40px;font-weight: 600;color:#fff;}
.textstyle h3{font-size: 20px;font-weight: 500;color:#fff; text-transform: uppercase;}
.textstyle h3.lg{font-size: 32px;font-weight: 500;color:#fff;text-transform: unset;}

.textstyle p{font-size: 15px;font-weight: 300;color:rgba(255, 255, 255, 0.5);letter-spacing: 0.25px;}
.textstyle p.sm {font-size: 13px;}
.textstyle p.bold {font-size: 16px;color:#fff;font-weight: 350;}
.textstyle p.big {font-size: 16px;font-weight: 350;}
.textstyle P.green{color:#7ad643;}
.textstyle a{font-size: 15px;font-weight: 300;color:#7ad643;letter-spacing: 0.25px;}
.textstyle a:hover {color:#fff;}

.textstyle ul {list-style: none;padding:0;margin: 0;}
.textstyle ul li  {font-size: 16px;color:#fff;font-weight: 300;opacity: 0.75;transition: all 0.3s linear;position: relative;padding:4px 0px 4px 30px;}
.textstyle ul li::before {position: absolute;width: 10px;height: 1px;left:0px;top:50%;background-color: #39627b;content: '';transition: all 0.3s linear;}
.textstyle ul li:hover::before {width: 20px;background-color:#7ad643;}
.textstyle ul li:hover {opacity: 1;padding-left: 45px;color:#7ad643;font-weight: 400;}

.nav-tabs {border-bottom:solid 1px #1e313d;margin-bottom: 16px;}
.nav-tabs .nav-item .nav-link {font-size: 16px;color:#fff;font-weight: 350;background-color: unset;border-width: 0px;padding:0px 3px 8px 3px;margin-right: 36px;}
.nav-tabs .nav-item .nav-link:hover, .nav-tabs .nav-item .active {color:#7ad643;}
.nav-tabs .nav-item .active {border-bottom:solid 3px #39627b;}


.prodbox .prodimg {display: block;overflow: hidden;}
.prodbox .prodimg img {width: 100%;transition: all 0.3s linear;opacity: 0.35;}
.prodbox:hover .prodimg img {opacity: 0.7;}

.abtkey {background: url(../images/abt.jpg) no-repeat;background-position: -120px 0px;}
.whyone {background: url(../images/why_one.jpg) no-repeat center center;background-size: cover;}
.cntone {background: url(../images/contact_one.jpg) no-repeat center center;background-size: cover;}
.cnttwo {background: url(../images/contact_two.jpg) no-repeat center center;background-size: cover;}

.ftr .copy {font-size: 12px;color:rgba(255, 255, 255, 0.5);letter-spacing: 0.25px;}

/** Roboto Font Assignment ***/
.textstyle p,
.ftr .copy {font-family: "Roboto", sans-serif;}

 